/**
 * The org.ssclab.log package provides custom logging utilities for the SSC application.
 * 
 * <p>This package contains classes to define custom log levels and configure logging 
 * output for different purposes, such as logging to console or file.
 * 
 * <ul>
 *   <li>{@link org.ssclab.log.SscLogger}: A utility class for managing log messages with custom levels.</li>
 *   <li>{@link org.ssclab.log.SscLevel}: Defines custom log levels that extend {@link java.util.logging.Level}.</li>
 * </ul>
 * 
 * <p>These classes allow flexible logging configurations, including the ability to log messages 
 * at different custom-defined levels (e.g., LOG, TIME, NOTE, ERROR) and format them for specific outputs.
 * 
 *  <a target="_new" href="http://www.ssclab.org">SSC Software www.sscLab.org</a> 
 *
 * @since 4.3
 * @author Stefano Scarioli
 * @version 4.3
 * 
 */
package org.ssclab.log;




